Changeset 4153
- Timestamp:
- 09/07/06 17:56:11 (7 years ago)
- Location:
- lm-sensors/trunk
- Files:
-
- 2 modified
-
CHANGES (modified) (1 diff)
-
prog/pwm/pwmconfig (modified) (1 diff)
Legend:
- Unmodified
- Added
- Removed
-
lm-sensors/trunk/CHANGES
r4144 r4153 48 48 Add new mode W (read word on even register addresses) 49 49 Program mkpatch: Fix typo breaking f71805f 50 Program pwmconfig: Use mktemp instead of tempfile 50 51 Program sensors: No error messages on missing w83792d fan4-7 (Yuan Mu) 51 52 Add smsc47m192 support -
lm-sensors/trunk/prog/pwm/pwmconfig
r3075 r4153 466 466 echo 467 467 echo "Saving configuration to $FCCONFIG..." 468 tmpfile=` tempfile` || { echo "$0: Cannot create temporary file" >&2; exit 1; }468 tmpfile=`mktemp -t pwmcfg.XXXXXXXXXX` || { echo "$0: Cannot create temporary file" >&2; exit 1; } 469 469 trap " [ -f \"$tmpfile\" ] && /bin/rm -f -- \"$tmpfile\"" 0 1 2 3 13 15 470 470 egrep -v '(INTERVAL|FCTEMPS|FCFANS|MAXTEMP|MINTEMP|MINSTART|MINSTOP)' $FCCONFIG >$tmpfile
